<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.factorio.com/index.php?action=history&amp;feed=atom&amp;title=User%3ALars_vom_mars81%2Fcommon.css</id>
	<title>User:Lars vom mars81/common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.factorio.com/index.php?action=history&amp;feed=atom&amp;title=User%3ALars_vom_mars81%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.factorio.com/index.php?title=User:Lars_vom_mars81/common.css&amp;action=history"/>
	<updated>2026-04-25T00:09:32Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://wiki.factorio.com/index.php?title=User:Lars_vom_mars81/common.css&amp;diff=159291&amp;oldid=prev</id>
		<title>Lars vom mars81: Created page with &quot;.mw-body-content a.mw-redirect {color:#0DC033} .mw-body-content a.mw-redirect:visited {color:#07631B}&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.factorio.com/index.php?title=User:Lars_vom_mars81/common.css&amp;diff=159291&amp;oldid=prev"/>
		<updated>2018-05-17T08:05:50Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.mw-body-content a.mw-redirect {color:#0DC033} .mw-body-content a.mw-redirect:visited {color:#07631B}&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mw-body-content a.mw-redirect {color:#0DC033}&lt;br /&gt;
.mw-body-content a.mw-redirect:visited {color:#07631B}&lt;/div&gt;</summary>
		<author><name>Lars vom mars81</name></author>
	</entry>
</feed>